/*-----------------Top key visual 20090701------------------*/

#YBBHWFkvGround{
			margin:0px 0 0 0;
			padding:0px;
			height:359px;
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/top/key_back090701.jpg) no-repeat;
			}

#YBBHWFkvGround h2{
	text-align:left;
	padding-left: 20px;
	padding-top: 20px;
			}

.YBBHWFkvSttl {
	padding-left: 20px;
	padding-top: 10px;
}




/*---buyButton---*/


.YBBHWFbuyButton{
			text-align:center;
			margin: 20px auto 20px auto; 
			}

.YBBHWFbuyButton a{
			display:block;
			background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/buy_button_0907.gif) no-repeat 0px 0px; width:633px;
			margin: 0px auto 0px auto; 
			padding:0px;
			height:67px;
			overflow:hidden;
			text-indent:-9999px;
			}

.YBBHWFbuyButton a:hover{
			background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/buy_button_0907.gif) no-repeat 0px -67px; width:633px;
			}